<?xml version='1.0' encoding='utf-8'?>
<tr version="1">
	<!-- i18n -->
	<message>
		<source>Export to PDF</source>
		<translation>Esporta in PDF</translation>
	</message>
	<message>
		<source>Extract Text</source>
		<translation>Estrai testo</translation>
	</message>
	<message>
		<source>Convert PDF to Word</source>
		<translation>Converti PDF in Word</translation>
	</message>
	<message>
		<source>Compress PDF</source>
		<translation>Comprimi PDF</translation>
	</message>
	<message>
		<source>Edit PDF</source>
		<translation>Modifica PDF</translation>
	</message>
	<message>
		<source>Merge PDF</source>
		<translation>Unire PDF</translation>
	</message>
	<message>
		<source>Picture to PDF</source>
		<translation>Immagine in PDF</translation>
	</message>
	<message>
		<source>Edit Picture</source>
		<translation>Modifica immagine</translation>
	</message>
	<message>
		<source>Split or Merge</source>
		<translation>Dividi o Unisci</translation>
	</message>	
	<message>
		<source>Open with WPS Office</source>
		<translation>Apri con WPS Office</translation>
	</message>
</tr>